body {
    background-color: #f0f0f0;
    color: #666666;
    font-family: "Open Sans", serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 21px;
}

a {
    color: #126E91;
}

h1, h2, h3, h4, h5 {
    font-family: "Bree Serif", serif;
    color: #126E91;
}

h3 {
    font-size: 18px;
    line-height: 24px;
}

h5 {
    color: #126E91;
    font-size: 16px;
    line-height: 21px;
}

.header {
	background-color: #02546e;
    height: 100px;
}
.header h1 {
    color: #fff;
    font-size: 36px;
    font-weight: normal;
    margin: 0;
    line-height: 40px;
	padding-top: 10px;
}
.header h2 {
	color: #FFF;
	font-size: 1.4rem;
}
.sitename a, .sitename a:hover {
    color: #FFF;
    text-decoration: none;
}

.nav-tabs {
    border-bottom: none;
}

.nav-tabs .nav-item {
    margin-bottom: -2px;
    width: 50%;
    text-align: center;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    border: none transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: transparent;
}

.tab-content > .active {
    background: #fff;
    padding: 20px;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:disabled,
.btn-primary:not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #126E91;
    border-color: #126E91;
    font-family: "Bree Serif", serif;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}
.btn-primary:hover,
.btn-primary:focus {
	background: #333;
	border-color: #333;
}

.btn-primary.btn-sm {
    font-size: 15px;
}

.btn-outline-primary,
.btn-outline-primary:hover,
.btn-outline-primary:disabled,
.btn-outline-primary::not(.disabled).active,
.btn-outline-primary::not(.disabled):active,
.show > .btn-outline-primary.dropdown-toggle {
    color: #126E91;
    border-color: #126E91;
    background-color: transparent;
}
.btn-outline-primary:hover,
.btn-outline-primary:focus {
	color: #333 !important;
	border-color: #333!important;
}
.btn-outline-primary {
	color: #126E91 !important;
    border-color: #126E91 !important;
    background-color: transparent !important;
}
.btn-outline-secondary {
    color: #231E20;
    border-color: #231E20;
    background: #ccc;
    font-weight: 600;
}

#btn-refresh {
    position: absolute;
    top: 40px;
    right: 90px;
}

#historical {
    position: absolute;
    bottom: 65px;
    left: 600px;
    font-weight: 600;
    text-decoration: underline;
}

.canvas {
    background-image: url("data:image/svg+xml;base64,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");
    background-repeat: no-repeat;
    background-position: 0 140px;
    display: block;
    height: 750px;
    position: relative;
    width: 900px;
}
@media (max-width: 768px) {
	.canvas {
		width: 600px;
	}
}
@media (max-width: 1024px) {
	.canvas {
		/*width: 700px;*/
		
	}
	.col-9 {
		padding:0;
	}
	.container {
	padding: 0;
	margin: 0;}
}
.legend {
    background: white;
    padding: 20px;
}

.legend li {
    color: #000000;
    font-family: Helvetica, serif;
    list-style-type: none;
    line-height: 32px;
}

.legend span {
    width: 30px;
    height: 30px;
    margin-left: -40px;
    line-height: 24px;
    font-size: 14px;
    position: relative;
    display: inline-block;
    margin-right: 10px;
}

.legend span.key {
    height: 6px !important;
    margin-bottom: 3px;
}

.legend span.ico {
    background-size: contain;
    background-repeat: no-repeat;
    height: 17px;
    margin-bottom: -4px;
}

.point {
    background: #1c1c20;
    position: absolute;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-family: Helvetica, serif;
    font-weight: 600;
    font-size: 18px;
    border: 3px solid transparent;
    box-shadow: inset 0 0 1px 1px #696969, inset 0 0 1px 3px #1c1c20;
	z-index: 51;
}

.line {
    width: 100%;
    color: black;
    height: 6px;
    background-color: #eb2d1e;
    position: absolute;
    z-index: 0;
}

.line.red {
    background-color: #eb2d1e;
}

.line.green {
    background-color: #32843a;
}

.disabled {
    box-shadow: none;
    background: #ccc;
    color: #000;
    border: 3px dotted #000;
}
.disabled.sa {
	background: #A0A1Ab;
}
/**
 * Systems colour
 */
 .tippy.line.S01.nsw.green,
 .tippy.line.S01.nsw.red {
	background: rgb(0,0,0);
 }
 
.nsw {
    background-color: rgb(148, 24, 96);
}

.murray {
    background-color: rgb(50, 157, 223);
}

.goulburn {
    background-color: rgb(29, 64, 151);
}

.loddon {
    background-color: rgb(174, 93, 0);
}

.campaspe {
    background-color: rgb(136, 205, 187);
}

.ovens {
    background-color: rgb(240, 134, 160);
}

.broken {
    background-color: rgb(252, 208, 0);
}

.lower-broken {
   /* background-color: rgb(149, 156, 161); */
   background-color: rgb(50, 157, 223);
}

/**
 * Inter-valley Trading Icons
 */

.ivt {
    position: absolute;
    color: #ffffff;
}

.ivt.no-opportunity,
.ivt.opportunity-now {
    cursor: pointer;
}
.disableLink {
	cursor: default !important;
}
.ivt.no-opportunity:hover,
.ivt.opportunity-now:hover {
    -webkit-filter: drop-shadow( 0 0 5px rgba(0, 0, 0, .7));
    filter: drop-shadow( 0 0 5px rgba(0, 0, 0, .7));
}

.never-allowed {
    background-image: url("data:image/svg+xml;base64,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");
    width: 37px;
    height: 17px;
}

.no-opportunity {
    background-image: url("data:image/svg+xml;base64,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");
    width: 37px;
    height: 17px;
}

.no-restrictions {
    background-image: url("data:image/svg+xml;base64,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");
    width: 37px;
    height: 17px;
}

.opportunity-now {
    background-image: url("data:image/svg+xml;base64,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");
    background-repeat:no-repeat;
	width: 37px;
    height: 17px;
}

.other-restrictions {
    background-image: url("data:image/svg+xml;base64,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");
	width: 45px;
    height: 17px;

}
.other-restrictions:not(.disableLink) {
	cursor: pointer !important;
	z-index:2;
}

/**
 * Barma Choke
 */
#barmah-choke {
    color: #4A4A4A;
    font-family: Cabin, serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-align: center;
    width: 90px;
    display: inline-block;
    position: absolute;
    left: 550px;
    top: 220px;
    z-index: 0;
}

/**
 * Tool Tippy
 */
#s3-tooltip {
    position: absolute;
    top: 199px;
    left: 272px;
}

#s7-tooltip {
    position: absolute;
    left: 611px;
    top: 243px;
}

#s8-tooltip {
    position: absolute;
    right: 82px;
    top: 199px;
}

/**
 * Modal
 */
.modal-backdrop {
    background-color: rgba(18,110,145,0.5);
}
.modal-header {
	border: 0;
	padding: 0;
}
.modal-content {
    border: 2px solid #126E91;
	border-top: 7px solid #126E91;
    background-color: #DEE9ED;
    box-shadow: 3px 3px 1px 0 rgba(18,110,145,0.34);
}
.modal#message .modal-dialog{
	min-width: 270px;
	width: 270px;
}
.modal-body {
	min-height: 80px;
}
.modal#message  .modal-body  {
	text-align: center;
}
.modal#message  .modal-body img {
	margin-bottom: 10px;
}
.modal-body .spinner-border {
	top: 20px;
}
.modal-body h3 {
	width: 229px;
	color: #1F1F1F;
	font-family: Cabin;
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 0.5px;
	line-height: 26px;
	text-align: center;
}
.popover button.close {
	top: -23px;
    right: -10px;
}

.popover button.close span {
    position: absolute;
    right: 4px;
    top: 9px;
}

button.close {
    width: 24px;
    height: 24px;
    background-color: #FFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    opacity: 1;
    top: 0;
    right: 0;
    position: absolute;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    opacity: 1;
    background: #F7F7F7;
}

.close {
    position: relative;
    color: #02546E;
    font-size: 28px;
    font-weight: 300;
    float: none;
    line-height: 0;
    margin-left: -20px;
    text-shadow: none;
}

.close span {
    position: absolute;
    right: 7px;
    top: 15px;
	 color: #02546E;
}
.loading_surround{
	display: none;
	z-index: 99;
}
.modal {
	z-index:9999 !important;
}

@media (max-width: 990px) {
	.modal-dialog {
		min-width: 100%;
	}
}
@media (min-width: 1024px) {
	.modal-dialog {
		min-width: 1020px;
	}
}
.loading-on {
	display: block;
	position: absolute;
	top:0;
	left:0;
	height:100%;
	width: 100%;
	background: #f0f0f0;
	opacity: 0.9;
	z-index:90;
	
}
.spinner-border {
	z-index:95;
	position: absolute;
	left: 50%;
	top: 50%;
}
.popover {
	border: 1px solid #02546E;
	border-radius: 5px;
	border-top: 15px solid #02546E;
	background: #DEE9ED;
}
.bs-popover-auto[x-placement^=right] .arrow::after, .bs-popover-right .arrow::after {
border-right-color: #DEE9ED;
}
.bs-popover-auto[x-placement^=right] .arrow::before, .bs-popover-right .arrow::before {
border-right-color: #02546E;
}
.popover-header {
	font-size: 22px;
	font-family: "Bree Serif";
	color: #1F1F1F;
	background: #DEE9ED;
	border: 0px;
	text-align: center;
}
.popover-body {
overflow: hidden;
}
.popover-header-subtitle {
	font-size: 18px;
	font-family: "Cabin";
	color: #1F1F1F;	
	
}
.popover-valley-name {
	color: #1F1F1F;
	font-family: Cabin;
	font-size: 16px;
	font-weight: 500;
	margin-top: -10px;
	margin-bottom: 10px;
	letter-spacing: 0.44px;
	line-height: 22px;
	text-align: center;
}
.popover-tradelimit {
	width: 100%;
	padding-top: 11px;
	height: 50px;
	text-align: center;
	margin-bottom: 20px;
	position:relative;
	color: #FFF;
	font-family: "Cabin";
	font-size: 18px;
}

.popover-tradelimit-large {
	width: 100%;
	padding-top: 11px;
    height: 75px;
	text-align: center;
	margin-bottom: 20px;
	position:relative;
	color: #FFF;
	font-family: "Cabin";
	font-size: 18px;
}

.tradelimit-valid {
	background: #17843A;
}
.tradelimit-invalid {
	background: #EE0000;
}  
.popover-tradelimit:before {
	content: "";
    position: absolute;
    left: -99999px;
    right: -99999px;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.popover-tradelimit-large:before {
	content: "";
    position: absolute;
    left: -99999px;
    right: -99999px;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.tradelimit-invalid:before {
    background: #EE0000;
}
.tradelimit-valid:before {
    background: #17843A;
}

.highcharts-xaxis-grid .highcharts-grid-line{
	stroke:#2DB3E4;
}

.highcharts-yaxis-grid .highcharts-grid-line{
	stroke:#2DB3E4; stroke-dasharray: 3, 3;
}
.highcharts-series-group .highcharts-point {
	fill: #1799B1;
	stroke: #1799B1;
}
.highcharts-tick {
	stroke: none;
}

.highcharts-title {
	color: #1F1F1F;
	font-family: "Bree Serif";
	font-size: 22px;
	line-height: 26px;
	text-align: center;
}

.highcharts-axis-labels {
	color: #1F1F1F;
	font-family: Cabin;
	font-size: 16px;
	font-weight: 500;
	line-height: 19px;
}
#tradeComponentChart .highcharts-xaxis-labels text{
	color: #1F1F1F !important;
	fill: #1F1F1F !important;
	font-family: Cabin;
	font-size: 14px !important;
	font-weight: 500;
	line-height: 19px;
}
#tradeComponentChart .highcharts-yaxis-labels text{
	color: #1F1F1F !important;
	fill: #1F1F1F !important;
	font-family: Cabin;
	font-size: 14px !important;
	line-height: 18px;
}
.highcharts-axis-title {
	fill: #02546E !important;
	font-family: "Bree Serif";
	font-size: 16px;
	letter-spacing: 0.77px;
	line-height: 21px;
	text-align: center;
	text-transform: uppercase;
}
.highcharts-subtitle {
	color: #1F1F1F !important;
	fill: #1F1F1F !important;
	font-family: "Cabin";
	font-weight: 500;
	font-size: 16px !important;
	line-height: 19px;
	text-align: center;
}
.highcharts-tooltip {
	background:#02546E;
	color: #FFFFFF;
}
.static-message {
	padding: 15px 30px;
	margin-top: 50px;
	width: 100%;
	border: 1px solid #02546E;
	border-radius: 4px;
	border-top: 10px solid #02546E;
	background-color: #DEE9ED;
	display: none;
}
.static-message-heading {
	border-bottom: 1px solid rgba(198,206,209,.5);
	padding-bottom: 10px;
	margin-bottom: 10px;
	color: #1F1F1F;
	font-family: Cabin;
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.44px;
	line-height: 26px;
	text-align: center;

}
.static-message p {
	color: #386F81;
	font-family: Cabin;
	font-size: 13px;
	letter-spacing: 0.25px;
	line-height: 19px;
	text-align: center;
}
.release {
	position: absolute;
	right: 2px;
	top: 2px;
	padding: 10px;
	background: linear-gradient(to bottom, #45D299 0%, #40C57A 100%);
	border: 1px solid #40C57A;
	color: #FFF;
}

.heartbeat {
	-webkit-animation: heartbeat 2s ease-in 2 both;
	        animation: heartbeat 2s ease-in 2 both;
}

.errorBox {
    font-weight: bold;
    border: #CC6666 1px solid;
    background-color: #FFCCCC;
    margin: 10px;
    padding: 5px;
    line-height: 15px;
}

@-webkit-keyframes heartbeat {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}
@keyframes heartbeat {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    opacity: 1;
  }
}

td {
    padding-right: 50px;
}

#refreshDateTime {
    position: absolute;
    bottom: 65px;
    left: 600px;
    font-weight: 600;
}

.htmlCode {
    color: black;
    font-family: consolas;
    background-color: lightgrey;
    font-size: 13px;
}

.btn-tertiary {
    color: #fff;
    background-color: #126E91;
    border-color: #126E91;
    font-family: "Bree Serif", serif;
    font-size: 17px;
    line-height: 12px;
    text-align: center;
}